@media (max-width: 580px) {
    .list-models .item {
        width: calc(50% - 10px) !important;
    }
}

.block-details .item a {
    margin: 0 8px 8px 0;
}

.block-details .item span {
    margin: 0 5px 6px;
}

@media (max-width: 767px) {
    .block-details .hidden_tags {
        max-height: 64px;
    }
}

.block-details .item {
    margin-bottom: 4px;
}